{
  "sha": "3afc1127d0e415eb24f4c82161dce39a351acf61fba1d588ae22bfdeca118baa",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-2F7949E9-D5DB-4089-970D-854F88DA140D-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": null
}
